@charset "UTF-8";
/*
Single
*/
.entry-wrap {
  width: 100%;
  max-width: 1000px;
  margin: 30px auto 100px;
}

.entry-categories {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
}

.entry-categories li {
  margin-right: 1rem;
  padding: 0 .5em;
  color: #fff;
  background: #1D2089;
  line-height: 1.375;
}

.entry-title {
  color: #1D2089;
  font-size: 2.375rem;
  line-height: 1.45;
}

.entry-date {
  margin-bottom: 10px;
  color: #999;
  font-size: 1.0625rem;
  letter-spacing: .05em;
}

.entry-eyecatch {
  margin-bottom: 26px;
}

.entry-eyecatch img {
  width: 100%;
  height: auto;
}

.entry-content {
  max-width: 1000px;
  margin: 0 auto;
  font-family: 'Noto Sans JP', sans-serif;
}

.entry-content a {
  color: #1D2089;
}

.entry-content a:hover {
  text-decoration: underline;
}

.entry-content h2 {
  position: relative;
  margin: 3.75rem 0 1rem;
  padding-bottom: .2em;
  font-size: 2em;
  line-height: 1.4;
  color: #1D2089;
  text-align: left;
}

.entry-content h2::after {
  content: "";
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  border-bottom: 2px solid #1D2089;
}

.entry-content h3 {
  margin: 3.75rem 0 .75rem;
  font-size: 1.625em;
  line-height: 1.4;
  color: #1D2089;
}

.entry-content h3:first-child {
  margin-top: 0;
}

.entry-content p {
  font-size: 1rem;
}

.entry-content p + p,
.entry-content p + figure {
  margin-top: 1.875rem;
}

.entry-content strong {
  font-weight: bold;
}

.entry-content em {
  background: #1D2089;
  color: #fff;
  font-style: normal;
  font-weight: bold;
}

.entry-content ul {
  margin: 1.875rem 0;
  padding-left: 1.25rem;
}

.entry-content ul li::before {
  content: "■";
  display: inline-block;
  width: 1.25rem;
  margin-left: -1.25rem;
  color: #1D2089;
  font-size: .5em;
  vertical-align: .25em;
}

.entry-content figure {
  max-width: 100%;
}

.entry-content figcaption {
  margin-top: .5em;
  color: #999;
  font-size: .857rem;
  line-height: 1.5;
}

.entry-content blockquote, .entry-content .colorbox {
  margin: 1.875rem 0;
  padding: 2.5625rem 3rem;
  background: #dcebff;
}

.entry-content blockquote > *:first-child, .entry-content .colorbox > *:first-child {
  margin-top: 0;
}

.entry-content blockquote > *:first-child, .entry-content .colorbox > *:first-child {
  margin-bottom: 0;
}

.entry-content h2 + *,
.entry-content h3 + * {
  margin-top: 0;
}

.entry-content a.link-gt {
  display: inline-block;
}

.entry-content a.link-gt::after {
  content: "";
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  margin-left: .35em;
  border: .4em solid transparent;
  border-left-color: #1D2089;
  vertical-align: -.05em;
}

.entry-content a .btn-txt {
  color: #fff;
}

.entry-content a.btn {
  text-decoration: none;
  color: #666;
}

.entry-content a.btn.btn-y {
  background: #ffe100;
  border: none;
  -webkit-box-shadow: 0px 7px 0px 0px #ffa52d;
  box-shadow: 0px 7px 0px 0px #ffa52d;
  color: #000;
}

.entry-content a.btn.btn-y::after {
  border-left-color: #000;
}

.entry-content a.btn.btn-y .btn-txt {
  color: #000;
}

.entry-content .f-large {
  font-size: 2em;
}

.entry-content .f-small {
  font-size: .8em;
}

.entry-content .marker-yellow {
  display: inline-block;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 240, 52, 0)), color-stop(60%, rgba(255, 240, 52, 0)), color-stop(60%, #fff034), to(#fff034));
  background: linear-gradient(to bottom, rgba(255, 240, 52, 0) 0%, rgba(255, 240, 52, 0) 60%, #fff034 60%, #fff034 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00fff034', endColorstr='fff034',GradientType=0 );
}

.entry-content .big-link {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 1em 2em 1em 1em;
  border: 3px solid #1D2089;
  color: #1D2089;
  font-size: 1.5625rem;
  font-weight: 700;
}

.entry-content .big-link:hover {
  text-decoration: none;
}

.entry-content .big-link::after {
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  width: 0;
  height: 0;
  border: 11px solid transparent;
  border-left-color: #1D2089;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.entry-content .big-link .link-img {
  display: inline-block;
  width: 20%;
  margin-right: 1em;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.entry-content .btn span {
  font-size: 1.375rem;
}

.entry-content .wp-block-buttons {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.entry-content .wp-block-button {
  text-align: center;
}

.entry-content .wp-block-button__link {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 81px;
  width: 100%;
  min-width: 440px;
  margin: 0 auto;
  padding: 0 3em;
  border: none;
  border-radius: 0;
  background: #fff;
  color: #fff;
  font-size: 1.375rem;
  font-weight: bold;
  cursor: pointer;
  background-image: -ms-linear-gradient(0deg, #56a9ff 0%, #1a48a3 100%);
  background: -webkit-gradient(linear, left top, right top, from(#56a9ff), to(#1a48a3));
  background: linear-gradient(to right, #56a9ff 0%, #1a48a3 100%);
}

.entry-content .wp-block-button__link::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  display: block;
  width: 21px;
  height: 21px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg) translateY(-15px);
          transform: rotate(-45deg) translateY(-15px);
}

.entry-content .wp-block-button__link:hover {
  text-decoration: none;
}

.square-btn {
  text-align: center;
}

.square-btn a {
  position: relative;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 81px;
  min-width: 440px;
  margin: 0 auto;
  padding: 0 3em;
  border: none;
  border-radius: 0;
  background: #fff;
  color: #fff;
  font-size: 1.375rem;
  font-weight: bold;
  cursor: pointer;
  background-image: -ms-linear-gradient(0deg, #56a9ff 0%, #1a48a3 100%);
  background: -webkit-gradient(linear, left top, right top, from(#56a9ff), to(#1a48a3));
  background: linear-gradient(to right, #56a9ff 0%, #1a48a3 100%);
}

.square-btn a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  display: block;
  width: 21px;
  height: 21px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: rotate(-45deg) translateY(-15px);
          transform: rotate(-45deg) translateY(-15px);
}

.square-btn a:hover {
  text-decoration: none;
}

.local-index {
  margin: 3.75rem 0;
  padding: 2.5625rem 3rem;
  background: #f2f7fb;
}

.local-index dt {
  margin-bottom: 1em;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1;
}

.local-index dd {
  font-size: 1.125rem;
  font-weight: 500;
}

.local-index ol {
  list-style: decimal;
  padding-left: 1em;
  color: #333;
}

.local-index li + li {
  margin-top: .75em;
}

.local-index a {
  color: #1D2089;
}

.box-orange {
  margin: 3.75rem 0;
  padding: 2.5625rem 3rem;
  background: #f2f7fb;
}

.box-gray {
  margin: 3.75rem 0;
  padding: 2.5625rem 3rem;
  background: #ccc;
}

.box-outline-blue {
  margin: 1.875rem 0;
  padding: 2.5625rem 3rem;
  border: 2px solid #1643a4;
}

.speech-balloon {
  width: 64%;
  margin-top: 2rem;
}

.speech-balloon dd {
  position: relative;
  padding: 20px;
  position: relative;
}

.speech-balloon dd::before, .speech-balloon dd::after {
  content: "";
  position: absolute;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: 1000px 1000px;
}

.speech-balloon-left {
  padding-left: 88px;
  background: url("../img/bolr-icon.png") no-repeat left 0;
}

.speech-balloon-left dd {
  margin-left: 40px;
}

.speech-balloon-left dd::before {
  width: calc(100% + 40px);
  left: -40px;
  background-image: url("../img/bolr-l.svg");
  background-position: left top;
}

.speech-balloon-left dd::after {
  right: 0;
  background-image: url("../img/bolr-r.svg");
  background-position: right bottom;
}

.speech-balloon-right {
  margin-left: auto;
  padding-right: 88px;
  background: url("../img/bolr-icon.png") no-repeat right 0;
}

.speech-balloon-right dt {
  text-align: right;
}

.speech-balloon-right dd {
  margin-right: 40px;
}

.speech-balloon-right dd::before {
  left: 0;
  background-image: url("../img/boll-l.svg");
  background-position: left bottom;
}

.speech-balloon-right dd::after {
  right: -40px;
  width: calc(100% + 40px);
  background-image: url("../img/boll-r.svg");
  background-position: right top;
}

.entry-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 4.375rem auto 3.75rem;
}

.entry-sns li {
  width: 17.75rem;
  margin: 0 1.25rem;
  text-align: center;
}

.entry-sns li a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 4.375rem;
  border-radius: 2.1875rem;
  color: #fff;
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: bold;
}

.entry-sns li a::before {
  content: "";
  display: inline-block;
  width: 1.35em;
  height: 1.35em;
  margin-right: .5em;
}

.entry-sns li .btn-tw {
  background: #1da1f3;
}

.entry-sns li .btn-tw::before {
  background: url(../img/icon-tw.svg) no-repeat center center/100% 100%;
}

.entry-sns li .btn-fb {
  background: #4b64b8;
}

.entry-sns li .btn-fb::before {
  background: url(../img/icon-fb.svg) no-repeat center center/100% 100%;
}

.blog-card {
  position: relative;
  background: #fff;
  border: 3px solid #1D2089;
  word-wrap: break-word;
  max-width: 100%;
  margin: 0px auto 1.875rem;
}

.blog-card::after {
  content: "";
  position: absolute;
  right: 10px;
  top: 50%;
  width: 0;
  height: 0;
  border: 11px solid transparent;
  border-left-color: #1D2089;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.blog-card:hover {
  opacity: .7;
}

.blog-card a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 22px 44px 22px 22px;
  text-decoration: none;
  font-size: 1.375rem;
  color: #1D2089;
}

.blog-card-thumbnail {
  width: 20%;
  margin-right: 5%;
}

.blog-card-thumbnail img {
  padding: 0;
}

.blog-card-content {
  width: 75%;
}

.blog-card-title {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.4;
}

.blog-card-title:hover {
  text-decoration: underline;
}

.blog-card-excerpt {
  font-size: .74em;
  color: #4c4c4c;
  margin: 0 10px 5px 0;
  line-height: 1.3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
}

.blog-card .clear {
  clear: both;
}

@media (max-width: 768px) {
  .entry-wrap {
    width: calc(100% - 50px);
    margin: 20px auto 40px;
  }
  .entry-categories {
    margin-bottom: 10px;
  }
  .entry-categories li {
    padding: 0 .5em;
    font-size: .8rem;
    line-height: 1.375;
  }
  .entry-title {
    margin-bottom: .5rem;
    font-size: 1.357rem;
    line-height: 1.45;
  }
  .entry-date {
    margin-bottom: 1.357rem;
    font-size: .9rem;
    letter-spacing: .05em;
  }
  .entry-eyecatch {
    margin-bottom: 1rem;
  }
  .entry-content h2 {
    margin: 2rem 0 .5rem;
    padding-bottom: 1em;
    font-size: 1.14rem;
  }
  .entry-content h2::after {
    border-width: 1px;
  }
  .entry-content h3 {
    margin: 2rem 0 .5rem;
    font-size: 1.07em;
  }
  .entry-content p + p {
    margin-top: 1.875rem;
  }
  .entry-content ul {
    margin: 1.875rem 0;
    padding-left: 1.25rem;
  }
  .entry-content blockquote {
    margin: 1.875rem 0;
    padding: 1rem;
  }
  .entry-content .f-large {
    font-size: 1.5rem;
  }
  .entry-content .f-small {
    font-size: .72em;
  }
  .entry-content .big-link {
    padding: .75rem 2rem .75rem 1rem;
    border-width: 1px;
    font-size: .892857rem;
  }
  .entry-content .big-link::after {
    right: 5px;
    border-width: 7px;
  }
  .entry-content .big-link .link-img {
    width: 28.5%;
  }
  .entry-content .btn span {
    font-size: 1rem;
  }
  .square-btn {
    text-align: center;
  }
  .square-btn a {
    position: relative;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 50px;
    min-width: 80%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 3em;
    border: none;
    border-radius: 0;
    background: #fff;
    color: #fff;
    font-size: 1.0715rem;
    font-weight: bold;
    cursor: pointer;
    background-image: -ms-linear-gradient(0deg, #56a9ff 0%, #1a48a3 100%);
    background: -webkit-gradient(linear, left top, right top, from(#56a9ff), to(#1a48a3));
    background: linear-gradient(to right, #56a9ff 0%, #1a48a3 100%);
  }
  .square-btn a::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 16px;
    display: block;
    width: 8px;
    height: 8px;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-45deg) translateY(-8px);
            transform: rotate(-45deg) translateY(-8px);
  }
  .square-btn a:hover {
    text-decoration: none;
  }
  .local-index {
    margin: 1.875rem 0;
    padding: 1.25rem;
  }
  .local-index dt {
    margin-bottom: .5em;
    font-size: 1rem;
  }
  .local-index dd {
    font-size: 1rem;
  }
  .local-index li + li {
    margin-top: .36em;
  }
  .box-orange {
    margin: 2rem auto;
    padding: 2rem 1rem;
  }
  .box-blue {
    margin: 1.875rem 0;
    padding: 1em;
    background: #dcebff;
  }
  .box-gray {
    margin: 1.875rem 0;
    padding: 1em;
    background: #ccc;
  }
  .box-outline-blue {
    margin: 1.875rem 0;
    padding: 1em;
    border: 2px solid #1643a4;
  }
  .speech-balloon {
    width: 100%;
    margin-top: 2rem;
  }
  .speech-balloon dd {
    position: relative;
    padding: 1em;
    position: relative;
  }
  .speech-balloon dd::before, .speech-balloon dd::after {
    content: "";
    position: absolute;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 100vw 100vw;
  }
  .speech-balloon-left {
    padding-left: 60px;
    background: url("../img/bolr-icon.png") no-repeat left 0/50px 50px;
  }
  .speech-balloon-left dd {
    margin-left: 20px;
  }
  .speech-balloon-left dd::before {
    width: calc(100% + 1em);
    left: -1em;
    background-image: url("../img/bolr-l.svg");
    background-position: left top;
  }
  .speech-balloon-left dd::after {
    right: 0;
    background-image: url("../img/bolr-r.svg");
    background-position: right bottom;
  }
  .speech-balloon-right {
    margin-left: auto;
    padding-right: 60px;
    background: url("../img/bolr-icon.png") no-repeat right 0/50px 50px;
  }
  .speech-balloon-right dt {
    text-align: right;
  }
  .speech-balloon-right dd {
    margin-right: 20px;
  }
  .speech-balloon-right dd::before {
    left: 0;
    background-image: url("../img/boll-l.svg");
    background-position: left bottom;
  }
  .speech-balloon-right dd::after {
    right: -1em;
    width: calc(100% + 1em);
    background-image: url("../img/boll-r.svg");
    background-position: right top;
  }
  .entry-sns {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 30px auto 0;
  }
  .entry-sns li {
    width: 48%;
    margin: 0;
  }
  .entry-sns li a {
    height: 41px;
    font-size: .9rem;
  }
  .btn-wrap {
    margin-top: 30px;
  }
}

@media (max-width: 660px) {
  iframe.wp-embedded-content {
    width: 100%;
  }
}

@media screen and (max-width: 500px) {
  .blog-card-title {
    font-size: .70em;
  }
  .blog-card-excerpt {
    font-size: .60em;
  }
}
